@charset "UTF-8";

/*---catalog---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/catalog/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_catalog{
	width: 315px;
	background-image: url("../img/catalog/underPage_title_catalog.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_catalog{
		width: 100%;
		background-image: url("../img/catalog/underPage_title_catalog.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	
.form_input_area{
    width: 900px;
    margin: 0 auto 50px;
    padding: 30px 0;
}
.form_input_area p{
    text-align: center;
}
.form_input_area p a{
    color: #00b08e;
    text-decoration: underline;
}
.required{
	display: block;
	width: 180px;
	height: 30px;
	line-height: 30px;
	background-color: #ff0000;
    color: #fff;
	text-align: center;
	border-radius: 15px;
}
.not_required{
	display: block;
	width: 180px;
	height: 30px;
	line-height: 30px;
	background-color: #6e6e6e;
    color: #fff;
	text-align: center;
	border-radius: 15px;
}
dl{
    margin: 50px 0 20px;
}
dt{
    width: 100%;
    line-height: 40px;
    margin:75px 0 10px;
    padding-right: 0;
}
dd{
    width: 100%;
    line-height: 40px;
}
dd ul li{
	width: 210px;
	margin: 0 7.5px 20px;
	float: left;
}
dd ul li .thumb{
	width: 210px;
	height: 298px;
	background-color: #6e6e6e;
	border: solid 3px #6e6e6e;
	position: relative;
}
dd ul li .thumb img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
	z-index: 2;
}
/*資料請求チェックボックス*/
.form_input_area .check_area{
	width: 210px;
	height: 40px;
	background-color:#6e6e6e; 
}
.form_input_area .check_area label{
    padding-left:65px;
    line-height:35px;
	color: #fff;
    display:inline-block;
    cursor:pointer;
    position:relative;
}
.form_input_area .check_area label:before{
    content:'';
    width:25px;
    height:25px;
    display:inline-block;
    position:absolute;
	top:3px;
    left:10px;
    background-color:#fff;
	border-radius: 5px;
}
.form_input_area .paper_check{
    display: none;
}
.form_input_area .paper_check:checked + label:before{
    background-image: url("../img/catalog/obj_check.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 23px 20px;
}
p.paper_name{
	margin-top: 5px;
}
dd ul li .icon_pdf{
	width: 50px;
	height: 63px;
	position: absolute;
	bottom: 10px;right: 10px;
	z-index: 3;
}
/*ここまで資料請求チェックボックス*/
dd textarea{
    width: 100%;
    height:600px;
    padding: 15px 20px;
    font-size: 16px;
    border: solid 3px #6e6e6e;
}
dd input{
    height:75px;
    line-height: 75px;
    font-size: 16px;
    padding:15px 20px;
    width: 100%;
    vertical-align: middle;
    border: solid 3px #6e6e6e;
}
/*個人情報保護方針チェックボックス*/
.form_input_area p#check_last{
    margin-top: 100px;
}
.form_input_area p#check_last label{
    padding-left:80px;
    line-height:50px;
    display:inline-block;
    cursor:pointer;
    position:relative;
}
.form_input_area p#check_last label:before{
    content:'';
    width:45px;
    height:45px;
    display:inline-block;
    position:absolute;
	top:0;
    left:0;
    background-color:#fff;
    border: solid 5px #06735e;
	border-radius: 10px;
}
.form_input_area p#check_last #checked_policy{
    display: none;
}
.form_input_area p#check_last #checked_policy:checked + label:before{
    content:'\025cb';
    font-size:28px;
	line-height: 45px;
    color:#fff;
    background-color:#06735e;
}
/*ここまで個人情報保護方針チェックボックス*/
.submitBtn{
	margin: 0 auto;
}
.submitBtn input[type="submit"]{
    width: 100%;
    height:100%;
    background-color: transparent;
    border: none;
    font-size: 18px;
    font-weight: 600;
}
.submitBtn input[type="submit"]:hover{
    color: #fff;
}
p#last_text{
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
    color: #3f3a39;
}


@media screen and (min-width:0px) and (max-width:767px) {

	.cont_01{
		margin-top: 50px;
		padding:0 5%;
	}	
	.form_input_area{
		width: 100%;
		margin: 0 auto 25px;
		padding: 10px 0;
	}
	.form_input_area p{
		text-align: center;
	}
	.form_input_area p a{
		color: #00b08e;
		text-decoration: underline;
	}
	.required{
		display: block;
		width: 180px;
		height: 30px;
		line-height: 30px;
		background-color: #ff0000;
		color: #fff;
		text-align: center;
		border-radius: 15px;
		margin-bottom: 5px;
	}
	.not_required{
		display: block;
		width: 180px;
		height: 30px;
		line-height: 30px;
		background-color: #6e6e6e;
		color: #fff;
		text-align: center;
		border-radius: 15px;
		margin-bottom: 5px;
	}
	dl{
		margin: 30px 0 10px;
	}
	dt{
		width: 100%;
		line-height: 20px;
		margin:50px 0 15px;
		padding-right: 0;
		font-size: 14px;
	}
	dd{
		width: 100%;
		line-height: 20px;
	}
	dd ul li{
		width: 210px;
		margin: 0 auto 20px;
		float: none;
	}
	dd ul li .thumb{
		width: 210px;
		height: 298px;
		background-color: #6e6e6e;
		border: solid 3px #6e6e6e;
		position: relative;
	}
	dd ul li .thumb img{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
		height: auto;
		z-index: 2;
	}
	/*資料請求チェックボックス*/
	.form_input_area .check_area{
		width: 210px;
		height: 40px;
		background-color:#6e6e6e; 
	}
	.form_input_area .check_area label{
		padding-left:65px;
		line-height:35px;
		color: #fff;
		display:inline-block;
		cursor:pointer;
		position:relative;
	}
	.form_input_area .check_area label:before{
		content:'';
		width:25px;
		height:25px;
		display:inline-block;
		position:absolute;
		top:3px;
		left:10px;
		background-color:#fff;
		border-radius: 5px;
	}
	.form_input_area .paper_check{
		display: none;
	}
	.form_input_area .paper_check:checked + label:before{
		background-image: url("../img/catalog/obj_check.png");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 23px 20px;
	}
	p.paper_name{
		margin-top: 5px;
	}
	dd ul li .icon_pdf{
		width: 50px;
		height: 63px;
		position: absolute;
		bottom: 10px;right: 10px;
		z-index: 3;
	}
	/*ここまで資料請求チェックボックス*/
	dd textarea{
		width: 100%;
		height:300px;
		padding: 10px;
		font-size: 14px;
		border: solid 3px #6e6e6e;
	}
	dd input{
		height:50px;
		line-height: 50px;
		font-size: 14px;
		padding:10px;
		width: 100%;
		vertical-align: middle;
		border: solid 3px #6e6e6e;
	}
	/*個人情報保護方針チェックボックス*/
	.form_input_area p#check_last{
		margin-top: 50px;
	}
	.form_input_area p#check_last label{
		padding-left:60px;
		line-height:30px;
		display:inline-block;
		cursor:pointer;
		position:relative;
	}
	.form_input_area p#check_last label:before{
		content:'';
		width:25px;
		height:25px;
		display:inline-block;
		position:absolute;
		top:0;
		left:0;
		background-color:#fff;
		border: solid 5px #06735e;
		border-radius: 10px;
	}
	.form_input_area p#check_last input[type="checkbox"]{
		display: none;
	}
	.form_input_area p#check_last input[type="checkbox"]:checked + label:before{
		content:'\025cb';
		font-size:20px;
		line-height: 25px;
		color:#fff;
		background-color:#06735e;
	}
	/*ここまで個人情報保護方針チェックボックス*/
	.submitBtn{
		margin: 0 auto;
	}
	.submitBtn input[type="submit"]{
		width: 100%;
		height:100%;
		background-color: transparent;
		border: none;
		font-size: 18px;
		font-weight: 600;
	}
	.submitBtn input[type="submit"]:hover{
		color: #fff;
	}
	p#last_text{
		margin-top: 10px;
		font-size: 12px;
		text-align: center;
		color: #3f3a39;
	}
}
